vim.api.nvim_create_autocmd({ 'FileType' }, {
    group = ftgroup,
    pattern = { 'gentoo-package-*' },
    command = [[set tabstop=2 shiftwidth=2]]
})

vim.api.nvim_create_autocmd({ 'BufEnter' }, {
    group = ftgroup,
    pattern = { '*.m3u8', '*.m3u' },
    command = [[set textwidth=0]]
})

vim.api.nvim_create_autocmd({ 'BufEnter' }, {
    group = ftgroup,
    pattern = { '*.log' },
    command = [[AnsiEsc]]
})

vim.api.nvim_create_autocmd({ 'FileType' }, {
    group = ftgroup,
    pattern = { 'mail' },
    command = [[set textwidth=72]]
})

